@charset "UTF-8";
/* CSS Document */

/* **ソートリスト**
1__全体設定
2__ページ設定
3__プラグイン制御
*/

/* リキットデザイン対応 */
@media screen and (max-width:1150px) and (min-width: 769px){:root{font-size: 0.88vw;}}

@media screen and (min-width: 769px){
/* -基本設定- */
.tab{display:none !important;}
.sp{display:none !important;}


#about .feature_list > li{}
#about .feature_list > li:nth-child(odd){}
#about .feature_list > li:nth-child(odd) .img{}
#about .feature_list > li:nth-child(odd) .img img{
    margin-left: 0;
}
#about .feature_list > li:nth-child(odd) .content{
    left: auto;
    right: 0;
}
#about .feature_list > li:nth-child(even){}
#about .feature_list > li:nth-child(even) .img{}
#about .feature_list > li:nth-child(even) .img img{
    margin-left: auto;
    margin-right: 0;
}
#about .feature_list > li:nth-child(even) .content{
    left: 0;
    right: auto;
}

.link01 > ul > li a{}
.link01 > ul > li .text_area{
    width: 100%;
    height: 100%;
    padding-left: 5rem;
    display: flex;
    align-items: center;
}
.link01 > ul > li .text_area > .img{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
}
.link01 > ul > li .text_area > .title{
    text-align: left;
}








}
@media screen and (max-width:768px) and (min-width: 41.4rem){
.tab{display:none !important;}
}

@media screen and (max-width:768px) and (min-width: 663px){
#job_detail_0000000006 .job_detail > ul > li:nth-child(n){padding-top: 45.5rem;}
#job_detail_0000000006 .job_detail > ul > li:nth-child(2n),
#job_detail_0000000006 .job_detail > ul > li:nth-child(3n){padding-top: 43rem!important;}
#job_detail_0000000006 .job_detail ul li:nth-child(odd):before {height: 60rem;}
}

@media screen and (max-width:663px) and (min-width: 500px){
#job_detail_0000000006 .job_detail > ul > li:nth-child(2n),
#job_detail_0000000006 .job_detail > ul > li:nth-child(3n){padding-top: 30rem;}
#job_detail_0000000006 .job_detail ul li:nth-child(odd):before {height: 54rem;}
}

@media screen and (max-width:414px) {
.contact_area > .contact > .list > ul > li:nth-child(3) a{font-size: 1.2rem;}
#job_detail_0000000006 .job_detail > ul > li:nth-child(3n){padding-top: 20.3rem;}
#job_detail_0000000006 .job_detail ul li:nth-child(odd):before {
    height: 57.6rem;
}
#job_detail_0000000006 .job_detail ul li:nth-child(3n):before{height: 47rem;}
.recruit_list > ul > li > .text > .tel{white-space: nowrap;}

body#job_detail_0000000006 .job_detail > ul > li:nth-child(2) > .text_area,
body#job_detail_test .job_detail > ul > li:nth-child(2) > .text_area,
body#job_detail_test2 .job_detail > ul > li:nth-child(2) > .text_area{
    margin-top: 0;
    max-width: 100% !important;
    box-sizing: border-box;
}
body#job_detail_0000000006 .job_detail > ul > li:nth-child(3) > .text_area,
body#job_detail_test .job_detail > ul > li:nth-child(3) > .text_area,
body#job_detail_test .job_detail > ul > li:nth-child(3) > .text_area{
    margin-top: 0;width: auto;
}

}

@media screen and (max-width:768px){
/*============================
#1__全体設定
============================*/
/* -基本設定- */
:root {font-size: 52%;}
.pc{display:none !important;}
select,
input{width:100%;box-sizing:border-box;}
body{min-width:auto;padding-bottom:4rem;}

/* -header- */
header{}
header > .header_inner_block{width:auto;}
header > .header_inner_block > .top{}
header > .header_inner_block > .top > .h1{left: 1rem;top:1rem;width: 22rem;}
header > .header_inner_block > .top > .h1 > h1{}
header > .header_inner_block > .top > .h1 > h1 > a{}
header > .header_inner_block > .top > .h1 > h1 > a > img{}
header > .header_inner_block > .top > .h1.on > h1 > a{background-size:100% 55px}

/* -nav- */
nav{}
.nav_inner_block{}
.menu-trigger_wrap{right: 1.2rem;}
nav > .nav_inner_block > ul > li{padding:1.5rem 0;}
/* -main- */

/* -section- */
#body .section_inner_block{}
body.kaso #body section:first-child .section_inner_block +.section_inner_block{padding-top:0;}
.kaso.detail.news #body .section_title{margin:0 auto 3.3rem auto;width: 100% !important;}
/* -pankuzu- */

/* -footer- */
footer{}
footer > .footer_inner_block{}
footer > .footer_inner_block > .content{}
footer > .footer_inner_block > .content > .left{}
footer > .footer_inner_block > .content > .left > .logo{}
footer > .footer_inner_block > .content > .left > .logo > a{}
footer > .footer_inner_block > .content > .left > .logo > a > img{}
footer > .footer_inner_block > .content > .left > .tel{}
footer > .footer_inner_block > .content > .left > .tel > a{}
footer > .footer_inner_block > .content > .left > .tel > a > img{}
footer > .footer_inner_block > .content > .link{}
footer > .footer_inner_block > .content > .link > ul{}
footer > .footer_inner_block > .content > .link > ul > li{}
footer > .footer_inner_block > .content > .link > ul > li > a{}
footer > .footer_inner_block > .content > .link > ul > li > .sub{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul > li{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul > li > a{}
footer > .footer_inner_block > .content > .bnr{}
footer > .footer_inner_block > .content > .bnr > ul{}
footer > .footer_inner_block > .content > .bnr > ul > li{}
footer > .footer_inner_block > .content > .bnr > ul > li > a{}
footer > .footer_inner_block > .content > .bnr > ul > li > a > img{}
footer > .footer_inner_block > .copy{}

/* -共通クラス(btn)- */
.btn01{}
.btn01 > a{}

/* -共通クラス(link)- */
.link01{}
.link01 > ul{flex-flow: column;width:92.5%;margin:0 auto;}
.link01 > ul > li{margin: 0 0 3rem;}
.link01 > ul > li > .text_area{}
.link01 > ul > li > .text_area > .sub{}
.link01 > ul > li > .text_area > .title{}
.link01 > ul > li > .icon{}
.link01 > ul > li > .text_area > .text{}
.link01 > ul > li .icon{
    right: 0;
    top: -2.5rem;
}

/*============================
#2__ページ設定
============================*/
/* -各セクションごとの設定- */
#main{}
#main section{}
#main section .main_title{width:auto;top: 10rem;}
#main section .main_title h2{ width: 50%;  margin-left: 5%;}
#main section .main_title h2 img{}
#main section .slide_wrap{height:80vh;}
#main section .slide_wrap ul{}
#main section .slide_wrap ul li{height:80vh;background-size: 105vh !important;background-position: 60% 50% !important;}
#main section .slide_wrap ul li:nth-child(2){background-position: 50% 50% !important;}
#main section .slide_wrap ul li:nth-child(1),
#main section .slide_wrap ul li:nth-child(2){top: 23rem;}
body.kaso #main section .slide_wrap ul li{background-position: 60% 50% !important;}
#main section .slide_wrap ul li .inner{width:auto;position:absolute;bottom:2rem;}
#main section .slide_wrap ul li .inner .comment{width:92.5% !important;margin:0 auto;padding:2.5rem;max-height:36vh;}
#main section .slide_wrap ul li .inner .comment .text{font-size:1.6rem;line-height:1.5;}
#main section .slide_wrap ul li:nth-child(3) .inner .comment{width:auto;}
#main section .slide_wrap ul li .inner .comment .title{width:auto;font-size:2rem;line-height: 1.5;letter-spacing: 0;}
#main section .slide_wrap ul li .inner .comment .title br{display:none;}
#main section .slide_wrap ul li .inner .comment .sub{margin-bottom:1.5rem;}
#main section .slide_wrap ul li .inner .comment .text{}
#body section .section_inner_block{width:auto;padding:3rem 0;}

.news_list{position:relative;margin:0 auto;width:92.5%;top:0;}
.news_list > ul{}
.news_list > ul > li{margin:0 0 1rem 0 !important;width:100%;max-width: 100%;}
.news_list > ul > li .top{display: flex;justify-content:space-between;}
.news_list > ul > li > .top > .date{}
.news_list > ul > li > .top > .title{}
.news_list > ul > li > .text{}
.news_list > ul > li a{padding:2rem;}

.message_wrap{width:92.5%;margin:0 auto;}
.message_wrap > .left{float:none;width:auto;margin:0 0 2rem;}
.message_wrap > .left > .title{}
.message_wrap > .left > .txt{}
.message_wrap > .right{text-align:center;float:none;width:50%;margin:0 auto;}
.message_wrap > .right > .img{}
.message_wrap > .right > .img > img{}
.message_wrap > .right > .pos{}
.message_wrap > .right > .name{}
.job_wrap{}
.job_wrap > .btn{}
.job_wrap > .btn > a{}
.job_wrap > .btn02{top: -12.6rem; right: 0;}
.job_wrap > .list{}
.job_wrap > .list > ul{}
.job_wrap > .list > ul > li{display: flex !important;flex-direction: column;    padding-bottom: 4.4rem !important;}
.job_wrap > .list > ul > li > .text_area{width:92.5%;position:inherit;order:2;top:0 !important;margin: 0 auto; margin-top: -11.5rem;min-height: auto;padding:2rem;}

.job_wrap > .list > ul > li > .text_area > .title{letter-spacing: 0;font-size:3rem;margin:0 0 1.5rem;}
.job_wrap > .list > ul > li > .text_area > .text{}
.job_wrap > .list > ul > li > .text_area > .text > p{}
.job_wrap > .list > ul > li > .text_area > .btn{}
.job_wrap > .list > ul > li > .text_area > .btn > a{}
.job_wrap > .list > ul > li > .img{width:auto;position:inherit;order:1;}
.job_wrap > .list > ul > li:nth-child(odd) > .img{right:0;}
.job_wrap > .list > ul > li:nth-child(even) > .img{left:0;}
.job_wrap > .list > ul > li > .img > img{}
.job_wrap > .list > ul > li > .text_area > .text > p > .note{}

.flow_list{}
.flow_list > ul{flex-flow: column;justify-content: center;}
.flow_list > ul > li{margin:0 auto 3rem auto;}
.flow_list > ul > li > .img{}
.flow_list > ul > li > .img > img{}
.flow_list > ul > li > .text_area{}
.flow_list > ul > li > .text_area > .title{}
.flow_list > ul > li > .text_area > .comment{}
.flow_list > ul > li > .text_area > .text{}
.flow_step > .title{width:92.5%;margin:0 auto 2rem auto;}
.flow_step {position:relative;}
.flow_step > ul{margin:0 auto;overflow:scroll;}
.flow_step > ul > li{border-bottom:0.2rem solid #FFF;width:100vw;box-sizing: border-box;white-space: nowrap;}
.flow_step > ul > li:not(:last-child){margin:0;}
.flow_step > ul > li > .title{    white-space: nowrap;}
.flow_step > ul > li > .step{    white-space: nowrap;}
.flow_step > ul > li > .text{    white-space: initial;}
.flow_step > ul > li:not(:last-child):before{right:0;}



.flow_step > ul > li > .step{}
.flow_step > ul > li > .title{}
.flow_step > ul > li > .text{}
.blog_list{}
.blog_list > ul{float:none;width:92.5%;margin:0 auto !important;}
.blog_list > ul > li{}
.blog_list > ul > li > a{}
.blog_list > ul > li > a > .img{}
.blog_list > ul > li > a > .img > img{}
.blog_list > ul > li > a > .text{}
.blog_list > ul > li > a > .text > .title{}
.blog_list > ul > li > a > .text > .date{}
footer > .footer_inner_block > .content{width:auto;}
footer > .footer_inner_block > .content{flex-direction: column}
footer > .footer_inner_block > .content > .left{float:none;margin:0 auto 5rem auto;text-align:center;}
footer > .footer_inner_block > .content > .link{width:92.5%;margin:0 auto 5rem auto;}
footer > .footer_inner_block > .content > .bnr{width:auto;text-align:center;}


body.kaso#job_index #main .kaso_visual,
body.kaso #main .kaso_visual{height:40vh;}

body#message.kaso #main .kaso_visual{height:50vh;}

body.kaso#job_index #main .kaso_visual, body.kaso #main .kaso_visual{background-size: cover !important;}
body.kaso#job_index #main .kaso_visual:before{display:none;}
body.kaso #main .page_title{width:auto;transform: translate(0,-50%);left: 0;text-align: left;top: 40%;}
body.kaso#job_detail #main .page_title{top:30%;}
body.kaso #main .page_title h2 .en{font-size:4rem;}
body.kaso #main .page_title h2 .jp{font-size:2rem;}
body.kaso #main .page_title h2{text-align:left;width:92.5%;margin:0 auto;}
body.kaso #body section .section_inner_block{margin:0 auto;width:92.5%;}
body.kaso #body section:first-child .section_inner_block{padding: 5rem 0;margin: 0 auto;}
body.kaso.news .news_list{margin:0 auto;width:92.5%;    box-sizing: border-box;}
body.kaso.news .news_list > ul > li{width:auto;margin:0 0 2rem !important;}

.pankuzu{width:92.5%;margin:0 auto;}

.number_list > ul > li{width:auto;height:auto;padding: 2rem 0;}
.number_list > ul > li .title{font-size:2rem;margin-bottom:2rem;}
.number_list > ul > li .point .small{font-size:1.8rem;}
.number_list > ul > li .point .big{font-size:5rem;letter-spacing: -0.2rem;}
.number_list > ul > li .text{font-size:1.4rem;margin-bottom:2rem;}
.number_list > ul > li:nth-child(2){    margin-top: auto;}
.number_list > ul > li .img_list li{padding: 0 0.5rem;width:100%;}
#body .section_inner_block .section_title .en{display:block;font-size:4rem;}


.number_list > ul > li .img{height:12rem;}

.feature_list > li .content{padding:2rem;width:auto;position: static;}
.feature_list > li .img{top:0;}
.feature_list > li{margin-bottom:3rem;}
body.kaso #body .section_inner_block .feature_list > li:nth-child(2n) .section_title{text-align:left;}

.number_list > ul > li .img{margin-bottom:2rem;}
.link02 > ul{flex-wrap: wrap;}
.link02 > ul > li{width:48%;margin:0 1% 1%;}
.link02 > ul > li:not(:last-child){margin: 0 1% 1%;;}
.job_detail > ul > li > .text_area{width:auto;min-height: 0;padding:3rem 1.5rem;max-width:none !important;}
	.job_detail > ul > li > .text_area > dl {
    line-height: 4.02rem;
}
.job_detail > ul > li:nth-child(odd) > .img,
.job_detail > ul > li:nth-child(2n) > .img,
.job_detail > ul > li:nth-child(even) > .img{right:0 !important;left:0;}
.job_detail > ul > li:nth-child(2n) > .img{top:0;}
.job_detail > ul > li:nth-child(odd):before{width:100vw;left: -4%;right: -4%;}
.recruit_list > ul > li{padding:3rem 1.5rem;}
.job_detail > ul > li:nth-child(2n){padding-bottom:5rem;}
.job_detail > ul > li:nth-child(3n){padding-bottom:5rem;}
.job_detail > ul > li:nth-child(3n):before{height:90%;}
.sdl_block{flex-direction: column;width:92.5%;margin:0 auto;}
.sdl_block > .block:nth-child(2n){margin:0 0 2rem 0;}


body.kaso#job_index #body section:first-child .section_inner_block{margin:0 auto;}

.contact_form .table table tbody tr th{display:block;padding:1rem 0;width:100%;text-align:center;}
.contact_form .table table tbody tr td{display:block;padding:1rem;text-align: center;}
.contact_form .text01{text-align:left;padding:0 1rem;margin:4rem 0 0 0;}
.contact_form .table table tbody tr td .input{padding:0.2rem 0;}

.lead01 > .note,
.lead01 > .text{text-align:left;}

.title01{font-size:3rem;}
.title02{font-size:2rem;}
.title03{font-size:2.5rem;letter-spacing: 0;}

.message_text{font-size:1.5rem;bottom:0;width:100%;padding:1.5rem;box-sizing: border-box;}
.job_detail > ul > li > .text_area.no_img{display:block;width:auto;padding:1.5rem;}
.job_detail > ul > li > .text_area.no_img dl{width:auto;padding:3rem 1.5rem;}

.contact_area > .contact > .list{margin:0 0 1rem 0;}
.contact_area > .contact > .list > ul > li span{display:flex;}
.contact_area > .contact > .list > ul > li a{width:25vw;font-size:1.3rem;}
.content > .bnr{width:100%;top:0;padding:2rem 0 0 0;}
.content > .bnr > ul > li:not(:last-child){}
.content > .bnr > ul{display:flex;justify-content: space-evenly;}
.content > .bnr > ul >  li{width:30%;}
.content{width:auto;flex-wrap: wrap;}
.content > .left{width:60%;margin:0 4%;}
.content > .link{width:58%;margin:0 1%;}
.content > .link > ul:first-child{width:55%;}
.content > .link > ul{width:45%;}
.content01{padding: 0;}

/* -リフォーム営業写真- */	
body#job_detail_0000000006 .job_detail > ul > li:nth-child(2n),
body#job_detail_0000000006 .job_detail > ul > li:nth-child(3n){padding-top: 28.3rem;}

body#job_detail_0000000006.kaso #main .page_title{top: 40%;}
body#job_detail_0000000006.kaso #main section .slide_wrap ul li{background-position: 52% 100% !important;}

#job_detail_0000000006 .job_detail > ul > li > .img{max-width: 85.5rem;}

body#job_detail_0000000001 .job_detail > ul > li:nth-child(1),
body#job_detail_0000000001 .job_detail > ul > li:nth-child(2),
body#job_detail_0000000001 .job_detail > ul > li:nth-child(3){padding-top: 28.3rem;}
body#job_detail_0000000002 .job_detail > ul > li:nth-child(1),
body#job_detail_0000000002 .job_detail > ul > li:nth-child(2),
body#job_detail_0000000002 .job_detail > ul > li:nth-child(3){padding-top: 28.3rem;}
body#job_detail_0000000003 .job_detail > ul > li:nth-child(1),
body#job_detail_0000000003 .job_detail > ul > li:nth-child(2),
body#job_detail_0000000003 .job_detail > ul > li:nth-child(3){padding-top: 28.3rem;}

.job_detail > ul > li > .img{max-width: 84rem;}

.drag_wrap{width:100%;}
.drag_wrap input{height:100% !important}
.drag_wrap.import > .thum > .img > ul > li > .name{display:none;}
.drag_wrap.import > .thum > .img > ul > li{max-width: 40%;}
.drag_wrap > .thum > .img > ul > li{margin: 2% 5%;}

body#about .job_detail > ul > li:nth-child(n){padding-top: 35.5rem;}
body#about .job_detail > ul > li:nth-child(2n) {padding-top: 4rem;}
body#about .job_detail > ul > li:nth-child(2n) > .img{top: 14rem;}
body#about .job_detail > ul > li:nth-child(2n) .section_title03{margin: 0px 0 38rem;}

body#job_detail_0000000005.kaso .job_detail > ul > li:nth-child(3n),
body#job_detail_0000000005.kaso .job_detail > ul > li:nth-child(2n){padding-top: 32.3rem;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td,*,* *,* * *,* * * *,* * * * *,* * * * * *,
*,*:before,*:after,*:hover,*:checked{
    
}

/*============================
#3__プラグイン制御
============================*/
/* -基本設定- */



}


@media screen and (min-width: 769px){
/* -基本設定- */
.tab{display:none !important;}
.sp{display:none !important;}


#about .feature_list > li{}
#about .feature_list > li:nth-child(odd){}
#about .feature_list > li:nth-child(odd) .img{}
#about .feature_list > li:nth-child(odd) .img img{
    margin-left: 0;
}
#about .feature_list > li:nth-child(odd) .content{
    left: auto;
    right: 0;
}
#about .feature_list > li:nth-child(even){}
#about .feature_list > li:nth-child(even) .img{}
#about .feature_list > li:nth-child(even) .img img{
    margin-left: auto;
    margin-right: 0;
}
#about .feature_list > li:nth-child(even) .content{
    left: 0;
    right: auto;
}

.link01 > ul > li a{}
.link01 > ul > li:nth-child(1) a img {margin-bottom: 1rem;}
.link01 > ul > li:nth-child(3) a img {margin-bottom: 0.4rem;}
.link01 > ul > li .text_area{
    width: 100%;
    height: 100%;
    padding-left: 5rem;
    display: flex;
    align-items: center;
}
.link01 > ul > li .text_area > .img{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
	width:6rem;
	padding-top: 0.6rem;
}
.link01 > ul > li .text_area > .title{
    padding-left: 2rem;
}









}
@media screen and (max-width:768px) and (min-width: 415px){
.tab{display:none !important;}
}
@media screen and (max-width: 768px){
/*============================
#1__全体設定
============================*/
/* -基本設定- */
html{font-size: 0.8rem;}
.pc{display:none !important;}
select,
input{width:100%;box-sizing:border-box;}
body{min-width:auto;}

/* -header- */
header{}
header > .header_inner_block{width:auto;}
header > .header_inner_block > .top{}
header > .header_inner_block > .top > .h1{left: 1rem;top:1rem;width: 25rem;}
header > .header_inner_block > .top > .h1 > h1{}
header > .header_inner_block > .top > .h1 > h1 > a{}
header > .header_inner_block > .top > .h1 > h1 > a > img{}

/* -nav- */
nav{}
.nav_inner_block{}
.menu-trigger_wrap{right: 1rem;}
nav > .nav_inner_block > ul > li{padding:1.5rem 0;}
/* -main- */

/* -section- */
#body .section_inner_block{}
#body .section_inner_block .section_title{width: 92.5%;margin:0 auto 3.3rem auto;}
.kaso.detail.news #body section:first-child .section_inner_block .section_title {
    width: 100%;
    margin-bottom: 4.5rem;
    margin-top: 1rem;
}
/* -pankuzu- */

/* -footer- */
footer{}
footer > .footer_inner_block{}
footer > .footer_inner_block > .content{}
footer > .footer_inner_block > .content > .left{}
footer > .footer_inner_block > .content > .left > .logo{}
footer > .footer_inner_block > .content > .left > .logo > a{}
footer > .footer_inner_block > .content > .left > .logo > a > img{}
footer > .footer_inner_block > .content > .left > .tel{}
footer > .footer_inner_block > .content > .left > .tel > a{}
footer > .footer_inner_block > .content > .left > .tel > a > img{}
footer > .footer_inner_block > .content > .link{}
footer > .footer_inner_block > .content > .link > ul{}
footer > .footer_inner_block > .content > .link > ul > li{}
footer > .footer_inner_block > .content > .link > ul > li > a{}
footer > .footer_inner_block > .content > .link > ul > li > .sub{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul > li{}
footer > .footer_inner_block > .content > .link > ul > li > .sub > ul > li > a{}
footer > .footer_inner_block > .content > .bnr{}
footer > .footer_inner_block > .content > .bnr > ul{}
footer > .footer_inner_block > .content > .bnr > ul > li{}
footer > .footer_inner_block > .content > .bnr > ul > li > a{}
footer > .footer_inner_block > .content > .bnr > ul > li > a > img{}
footer > .footer_inner_block > .copy{}

/* -共通クラス(btn)- */
.btn01{}
.btn01 > a{}

/* -共通クラス(link)- */
.link01{}
.link01 > ul{flex-flow: column;width:92.5%;margin:0 auto;}
.link01 > ul > li{margin: 0 0 3rem;}
.link01 > ul > li > .text_area{}
.link01 > ul > li > .text_area > .sub{}
.link01 > ul > li > .text_area > .title{}
.link01 > ul > li > .icon{}
.link01 > ul > li > .text_area > .text{}
.link01 > ul > li .icon{
    right: -1px;
    top: -2.5rem;
	    width: 5.6rem;
    height: 5.6rem;
}

/*============================
#2__ページ設定
============================*/
/* -各セクションごとの設定- */
#main{}
#main section{}
#main section .main_title{width:auto;top: 21rem;}
#main section .main_title h2{ width: 50%;  margin-left: 5%;}
#main section .main_title h2 img{}
#main section .slide_wrap{height:80vh;}
#main section .slide_wrap ul{}
#main section .slide_wrap ul li{height:80vh;background-size: 105vh !important;background-position: 60% 50% !important;}
body.kaso #main section .slide_wrap ul li{background-position: 60% 50% !important;top: 0;}
#main section .slide_wrap ul li .inner{width:auto;position:absolute;bottom:2rem;}
#main section .slide_wrap ul li .inner .comment{width:92.5% !important;margin:0 auto;padding:2.5rem;max-height:36vh;}
#main section .slide_wrap ul li .inner .comment .text{font-size:1.6rem;line-height:1.5;}
#main section .slide_wrap ul li:nth-child(3) .inner .comment{width:auto;}
#main section .slide_wrap ul li .inner .comment .title{width:auto;font-size:2rem;line-height: 1.5;letter-spacing: 0;}
#main section .slide_wrap ul li .inner .comment .title br{display:none;}
#main section .slide_wrap ul li .inner .comment .sub{margin-bottom:1.5rem;}
#main section .slide_wrap ul li .inner .comment .text{}
#body section .section_inner_block{width:auto;padding:3rem 0;}
#body section#news .section_inner_block {    padding-bottom: 3.2rem;}
body#sitemap #body section#news .section_inner_block {
    margin-top: -16rem;
}
#flow #body section#news .section_inner_block {
    margin-top: -14rem;
}

.news_list{position:relative;margin:0 auto;width:92.5%;top:0;}
.news_list > ul{}
.news_list > ul > li{margin:0 0 1rem 0 !important;width:100%;max-width: 100%;background: none;}
.news_list > ul > li .top{display: flex;justify-content:space-between;margin: 0;border: none;}
.news_list > ul > li > .top > .date{}
.news_list > ul > li > .top > .title{}
.news_list > ul > li > .text{}
.news_list > ul > li a{padding:2rem;padding: 0;display: flex;align-items: center;height: auto;width: 100%;}
body.kaso .news_list > ul > li a{
    display: block;
}
body.kaso .news_list > ul > li .text{
    margin-top: 5px;
}
	
.message_wrap{width:92.5%;margin:0 auto 5rem;}
#about .message_wrap{width:100%}
.message_wrap > .left{float:none;width:auto;margin:0 0 2rem;}
.message_wrap > .left > .title{}
.message_wrap > .left > .txt{}
.message_wrap > .right{text-align:center;float:none;width:50%;margin:0 auto;}
.message_wrap > .right > .img{}
.message_wrap > .right > .img > img{}
.message_wrap > .right > .pos{font-size:1.3rem;}
.message_wrap > .right > .name{}
.job_wrap{}
.job_wrap > .btn{}
.job_wrap > .btn > a{}
.job_wrap > .btn02{top: -12.6rem; right: 0;}
.job_wrap > .list{}
.job_wrap > .list > ul{}
.job_wrap > .list > ul > li{display: flex !important;flex-direction: column;    padding-bottom: 4.4rem !important;}
.job_wrap > .list > ul > li > .text_area{width:92.5%;position:inherit;order:2;top:0 !important;margin: 0 auto; margin-top: -11.5rem;min-height: auto;padding:2rem;}

.job_wrap > .list > ul > li > .text_area > .title{letter-spacing: 0;font-size:3rem;margin:0 0 1.5rem;}
.job_wrap > .list > ul > li > .text_area > .text{}
.job_wrap > .list > ul > li > .text_area > .text > p{}
.job_wrap > .list > ul > li > .text_area > .btn{}
.job_wrap > .list > ul > li > .text_area > .btn > a{}
.job_wrap > .list > ul > li > .img{width:auto;position:inherit;order:1;}
.job_wrap > .list > ul > li:nth-child(odd) > .img{right: 0 !important;}
.job_wrap > .list > ul > li:nth-child(even) > .img{left:0;}
.job_wrap > .list > ul > li > .img > img{}
.job_wrap > .list > ul > li > .text_area > .text > p > .note{}

.flow_list{}
.flow_list > ul{flex-flow: column;justify-content: center;}
.flow_list > ul > li{margin:0 auto 3rem auto;}
.flow_list > ul > li > .img{}
.flow_list > ul > li > .img > img{}
.flow_list > ul > li > .text_area{}
.flow_list > ul > li > .text_area > .title{}
.flow_list > ul > li > .text_area > .comment{}
.flow_list > ul > li > .text_area > .text{}
.flow_step > .title{width:92.5%;margin:0 auto 2rem auto;}
.flow_step {position:relative;}
.flow_step > ul{margin:0 auto;overflow:scroll;}
.flow_step > ul > li{border-bottom:0.2rem solid #FFF;width:100vw;box-sizing: border-box;white-space: nowrap;}
.flow_step > ul > li:not(:last-child){margin:0;}
.flow_step > ul > li > .title{    white-space: nowrap;}
.flow_step > ul > li > .step{    white-space: nowrap;}
.flow_step > ul > li > .text{    white-space: initial;}
.flow_step > ul > li:not(:last-child):before{right:0;}
	
.link01 > ul > li:nth-child(1) a {}
.link01 > ul > li:nth-child(2) a {}
.link01 > ul > li:nth-child(3) a { height: 17.9rem;border: 1px solid #0068B6;}
.link01 > ul > li:nth-child(4) a {height: 17.9rem;border: 1px solid #0068B6;}



.flow_step > ul > li > .step{}
.flow_step > ul > li > .title{}
.flow_step > ul > li > .text{}
.blog_list{}
.blog_list > ul{float:none;width:92.5%;margin:0 auto !important;}
.blog_list > ul > li{}
.blog_list > ul > li > a{}
.blog_list > ul > li > a > .img{}
.blog_list > ul > li > a > .img > img{}
.blog_list > ul > li > a > .text{}
.blog_list > ul > li > a > .text > .title{}
.blog_list > ul > li > a > .text > .date{}
footer > .footer_inner_block > .content{width:auto;}
footer > .footer_inner_block > .content{flex-direction: column}
footer > .footer_inner_block > .content > .left{float:none;margin:0 auto 5rem auto;text-align:center;}
footer > .footer_inner_block > .content > .link{width:92.5%;margin:0 auto 5rem auto;}
footer > .footer_inner_block > .content > .bnr{width:auto;text-align:left;}
footer .content > .bnr > ul > li:not(:last-child){margin-bottom:2rem;}

body.kaso#job_index #main .kaso_visual,
body.kaso #main .kaso_visual{height:40vh;}

body#message.kaso #main .kaso_visual{height:50vh;}

body.kaso#job_index #main .kaso_visual, body.kaso #main .kaso_visual{background-size: cover !important;}
	body.kaso.flow #main .kaso_visual{
    background-position-x: left !important;
}
body.kaso#job_index #main .kaso_visual:before{display:none;}
body.kaso #main .page_title{width:auto;transform: translate(0,-50%);left: 0;text-align: left;top: 40%;}
body.kaso#job_index #main .page_title{top:55%}
body.kaso#job_detail #main .page_title{top:30%;}
body.kaso #main .page_title h2 .en{font-size: 3.5rem !important;}
body.kaso #main .page_title h2 .jp{font-size:2rem;}
body.kaso #main .page_title h2{text-align:left;width: 92.5%;margin:0 auto;}
body.kaso #body section .section_inner_block{margin:0 auto;width:92.5%;}
body.kaso #body section:first-child .section_inner_block{padding: 5rem 0;margin: 0 auto;}
body.kaso.news #body section:first-child .section_inner_block {
        margin-top: -18rem;
    }

body.kaso.news .news_list{margin:0 auto;width: 100%;box-sizing: border-box;padding: 2.5rem;}
body.kaso.news .news_list > ul > li{width:auto;margin: 0 0 4rem !important;}

.pankuzu{width:92.5%;margin:0 auto;}

body.kaso.news #body section:first-child .section_inner_block .section_title .en{
    font-size: 3rem;
}
	body.kaso.news #body section:first-child .section_inner_block .section_title .jp{
    font-size: 2.6rem;
}
.number_list > ul > li{width:auto;height:auto;padding: 2rem 0;}
.number_list > ul > li .title{font-size:2rem;}
.number_list > ul > li .point{margin-top:1rem;}
.number_list > ul > li .point .small{font-size:1.8rem;}
.number_list > ul > li .point .big{font-size:5rem;letter-spacing: -0.2rem;}
.number_list > ul > li .text{font-size:1.4rem;}
.number_list > ul > li:nth-child(2){    margin-top: auto;}
.number_list > ul > li .img_list li{padding: 0 0.5rem;width:100%;}
.number_list > ul > li .img_list li .point img{width:30px !important;}

#body .section_inner_block .section_title .en{display:block;}

.number_list > ul > li .img{height:12rem;}

.feature_list > li .content{padding:2rem;width:auto;position: static;}
.feature_list > li .img{top:0;}
.feature_list > li{margin-bottom:3rem;}
body.kaso #body .section_inner_block .feature_list > li:nth-child(2n) .section_title{text-align:left;}

.number_list > ul > li .img{}
.link02{overflow: hidden;}
.link02 > ul{flex-wrap: wrap;width: 102%;position: relative;left: -1%;}
.link02 > ul > li{width:48%;margin:0 1% 1%;}
.link02 > ul > li:not(:last-child){margin: 0 1% 1%;;}

.contact_area > .contact > .list{margin:0 0 1rem 0;width: 100%;}
.contact_area > .contact > .list > ul > li a{width: 13.5rem;}
.content > .bnr{width:100%;top:0;padding:2rem 0 0 0;}
.content > .bnr > ul > li:not(:last-child){}
.content > .bnr > ul{display:flex;justify-content: space-evenly;}
.content > .bnr > ul >  li{width:30%;padding: 0 1rem;}
.content{width:auto;flex-wrap: wrap;}
footer .content{padding-bottom: 8rem;}
.content > .left{width:60%;margin:0 4%;}
.content > .link{width:58%;margin:0 1%;}
.content > .link > ul:first-child{width:55%;}
	footer .content > .link > ul:first-child {
    width: 52%;
}
.content > .link > ul{width:45%;}
.link01 > ul > li a{height: 16.9rem;}
	.link01 > ul > li:before {height: 16.9rem;width: 100%;}
.link01 > ul > li {height: auto;width: 100%;}
.news_list > ul > li .top > .title{
    display: none;
}
.news_list > ul > li .top > .date {
    margin-bottom: 0.2rem;
    background: rgba(36,108,173,0.8);
    color: #fff;
    padding: 1rem;
    width: 8.5rem;
    margin-right: 1.5rem;
    white-space: nowrap;
    padding-right: 0.5rem;
}
.news_list > ul > li .text{
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.5;
    }
	
.kaso.detail.news .img.taCenter{padding-bottom: 1rem;}
	
.link01 > ul > li:nth-child(1):before {}
.link01 > ul > li:nth-child(2):before {}
.link01 > ul > li:nth-child(3):before {height: 17.9rem;}
.link01 > ul > li:nth-child(4):before {height: 17.9rem;}
	
nav > .nav_inner_block > ul > li{font-size:2rem;}
nav > .nav_inner_block > ul > li > .sub{
}
nav > .nav_inner_block > ul > li > .sub > ul > li{
    width: auto;
    font-size: 1.8rem;
}
nav > .nav_inner_block > ul > li > .sub > ul > li:not(:last-child){
    padding-right: 1rem;
    margin-right: 1rem;
}
nav > .nav_inner_block > ul > li > .sub > ul > li:nth-child(3n){
    /* margin-right: 0; */
    /* padding-right: 0; */
    /* border-right: none; */
}
nav > .nav_inner_block > ul{
    width: 90%;
}


body.detail.news.kaso #body section:first-child .section_inner_block .section_title .jp{color:#000;font-size: 1.8rem;}
body.detail.news.kaso .content01{padding:2rem;}
body.detail.news.kaso .content01 img{max-width: 100% !important;}


.link01 > ul > li .text_area > .text{

    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
}

.link01 > ul > li .text_area > .img{text-align: center;margin: 0 auto;margin-bottom: 1rem;}

.link01 > ul > li:nth-child(3) .text_area > .text{
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.link01 > ul > li a{
    height: 16.9rem;
}
.link01 > ul > li .text_area > .img{
    font-size: 0;
    line-height: 1;
}
.link01 > ul > li .text_area > .img img{
    max-height: 10rem;
    max-width: 9rem;
    width: 100% !important;
}
	.link01 > ul > li:nth-child(1) .text_area > .img img {   
	max-height: 8rem;
    max-width: 9rem;
}
		
.link01 > ul > li:nth-child(2) .text_area > .img img {
	position: relative;
    right: -7px;
	max-width: 8.8rem;
		
	}
.link01 > ul > li:nth-child(3) .text_area > .img img {
		
	}
.link01 > ul > li:nth-child(4) .text_area > .img img {
	max-height: 9rem;
	position: relative;
    bottom: -0.6rem;}
	
.main_btn{
    top: 0;
    margin-top: 4.5rem;
    display:block;
    width:95%;
}
.main_btn span{display:block;}
.main_btn a{
    padding: 0;
    width: 92.5%;
}
/* -会社概要- */
.kaso_content_history_table{ width:auto;}
.kaso_content_overview_table th, .kaso_content_overview_table td{ display:block; width:auto;}
.kaso_content_history_table th{ font-size:13px; width:78px;}
.kaso_content_history_table table::before{left: 102px;}
.kaso_content_history_table td{ font-size:14px;}

.number .number_list > ul > li{margin-bottom:2.5rem;width: 48%;margin-right:0 !important;margin-bottom:1.5rem;padding:1.5rem 0 !important;height:auto !important}
.number .number_list > ul > li:nth-child(5){margin-right:2rem;}
.number .number_list > ul > li:nth-child(6){margin-right:0;}
.number .number_list > ul > li:nth-child(7){margin-right: auto;margin-left: 1.5rem;}
#body .section_inner_block .section_title02{width:92%;margin:0 auto 2rem;}
.kasoLinkBoxBlock{width: 90%;margin: 0 auto 2rem;}
.kaso_content_history_table th::after{right:-0.4rem;}

#body .section_inner_block .section_title02{display:block;}
#body .section_inner_block .section_title02 .jp{display:table;}

.mv_bnr{position:static;transform:none;padding:2rem 0 0 0;width:95%;margin:0 auto;}
.mv_bnr ul{width:auto;display:flex;justify-content: center;flex-wrap: wrap;}
.mv_bnr ul li{width:48%;margin:0 1%}
.mv_bnr ul li a{display: flex;align-items: center;justify-content: center;border:1px solid #0f69b4;height:100%;}

.number .number_list ul{justify-content: space-between;}
#about .number .number_list ul{justify-content: space-between;width:100%;}
.number .number_list > ul{align-items: normal;}
.number .number_list > ul > li .img{height:13rem;}
.number .number_list > ul > li .title{margin-bottom:2rem !important;}
.btn04{width:100%;margin:2rem auto 0;max-width:45rem;}
.kasoLinkBoxImgTextarea{padding:1.5rem 0 0rem 0;}
.number .number_list > ul > li:nth-child(7){margin:0;}

.contact_area > .contact{display: flex;flex-wrap: wrap;}
.cv_btn li{margin:0 0.5rem !important;}

.kaso_content_overview_table td dl{display:block;}
.kaso_content_overview_table td dl dd{width:100%;}

.btn04 > a{line-height:6rem;padding: 0 2rem 0 2rem;} 
.checkbox01 input + label::before{margin-top: -1.6rem;}

#about.kaso #main .page_title h2 .en{font-size:4rem;}

.kaso #main .page_title h2 > br{display:block;}

body.kaso #main .page_title h2 .en{display:inline-block;background:rgba(255,255,255,0.8);color: #0068B6 !important;padding: 0.5rem 1rem;margin-bottom:1rem;}
body.kaso #main .page_title h2 .jp{display:inline-block;background:rgba(255,255,255,0.8);color: #000;padding: 0.5rem 1rem;}
#body #news .section_inner_block .section_text{padding-top:4rem;}

#about #main .kaso_visual{background-position: 60% 44% !important;}

.number .number_list > ul > li .point .small{line-height:1;}
.number .number_list > ul > li.col2{width:100%;}
	.sitemapContent{
    padding: 3rem;
}
.sitemapContent > ul {
    width: 90%
}
	.sitemapContent > ul > li {font-size: 1.8rem;padding: 1.5rem 0;}
	.sitemapContent > ul > li .sub .clearfix > li:not(:last-child) {padding-right: 1rem;margin-right: 1rem;width: auto;}
		.sitemapContent > ul > li .sub .clearfix > li{font-size: 1.6rem !important;}
.sitemapContent > ul > li .sub .clearfix > li{font-size: 1.8rem;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td,*,* *,* * *,* * * *,* * * * *,* * * * * *,
*,*:before,*:after,*:hover,*:checked{
    
}
	
	@media screen and (max-width:400px) {
		.job_wrap > .list > ul > li > .text_area {
			top: 2rem!important;}
		}
		
	@media screen and (max-width:500px) {
	footer > .footer_inner_block > .content > .bnr > ul{
    display: inline;}
	footer > .footer_inner_block > .content > .bnr > ul > li{
    width: 45%;display: inline-block;}
	}

    

/*============================
#3__プラグイン制御
============================*/
/* -基本設定- */



}

@media screen and (max-width:1200px){

.job_detail > ul > li:nth-child(odd):before{
    right: -5rem;
}
	.job_detail > ul > li:nth-child(even) > .img{
    right: -5rem;
}
.job_wrap > .list > ul > li:nth-child(odd) > .img{
    right: -5rem;
}
}

@media screen and (max-width:600px){




}




@media screen and (max-width:400px){

.contact_area > .contact > .list > ul > li a{
    font-size: 1.2rem;
    padding-left: 0.5rem;
    padding-right: 1.6rem;
    }
	#about main{
    padding-bottom: 26rem;
}
	body#about .job_detail > ul > li:nth-child(1) > .text_area{
    position: relative;
    top: -3rem;
}
		body#about .job_detail > ul > li:nth-child(2) > .text_area{
		position: relative;
		top: 33rem;
		}
	body#about .job_detail > ul > li:nth-child(n){}
	body#about .job_detail > ul > li:nth-child(n){
    /* padding-top: 28.5rem; */
    padding-bottom: 0;
}
		body#about .job_detail > ul > li:nth-child(2n){}
body#about .job_detail > ul > li:nth-child(2n) .section_title03{
    margin: 0px 0 2rem;
}
.contact_area > .contact > .list > ul > li a:before{
    right: 1rem;}
	    body.kaso.news #body section:first-child .section_inner_block {
        margin-top: -12rem;
    }

	.contact_area > .contact > .list > ul > li a{width: 12.5rem;}
	body#sitemap #body section#news .section_inner_block {
    margin-top: -12rem;
}
}
